

a.basic_text 
{
  text-decoration: none;
	color: #ff0000;
}

body {
  -webkit-font-smoothing: antialiased;
}

.subtitle {
  color: #444444;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 1.5;
  font-size: 18px;
  font-weight: bold;
}

.faded_text {
  color: #AAAAAA;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 1.5;
  font-size: 14px;
  font-style: italic;
}

.basic_text {
  color: #444444;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 1.5;
  font-size: 14px;
}

.copyright {
  color: #AAAAAA;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  line-height: 1.3;
  font-size: 14px;
  font-style: italic;
}

td.current
{
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
	border-style: sold;
	border-width: 2px;
	border-color :#008FDE;
	background-color: #DDEEFF;
}

td.blue_button 
{
    color:#ffffff;    
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-weight:bold;
    line-height: 1.5;
    font-size: 14px;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    border-radius: 22px;
    background-color: #008FDE;
}
td.blue_button:hover 
{
    background-color: #FF0000;
}
a.blue_button:
{
	color: #ffffff;
	text-decoration: none;
}
a.blue_button:link
{
	color: #ffffff;
	text-decoration: none;
}
a.blue_button:visited
{
	color: #ffffff;
	text-decoration: none;
}}
